﻿
.gridContainer {clear: both; padding-top: 14px; background: transparent; zoom:1;}
.otherHoldingsPad {width: 652px; margin-left: 48px; overflow: hidden; }
.otherHoldingsGrid { width: 628px; margin-left: 72px; background-position: 0 0; padding-top: 6px; }
.ui-jqgrid{position:relative; }
.ui-jqgrid .ui-jqgrid-view{position:relative;left:0;top:0;padding:.0em;}
.ui-jqgrid .ui-jqgrid-titlebar{padding:.3em .2em .2em .3em;position:relative;border-left:0 none;border-right:0 none;border-top:0 none;}
.ui-jqgrid .ui-jqgrid-title{float:left;margin:.1em 0 .2em;}
.ui-jqgrid .ui-jqgrid-titlebar-close{position:absolute;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px;}
.ui-jqgrid .ui-jqgrid-titlebar-close span{display:block;margin:1px;}
.ui-jqgrid .ui-jqgrid-titlebar-close:hover{padding:0;}
.ui-jqgrid .ui-jqgrid-hdiv{position:relative;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;border-left:0 none!important;border-top:1px solid #CECECE !important;border-right:0 none!important;}
.ui-jqgrid .ui-jqgrid-hbox{float:left;padding-right:20px;}

.ui-jqgrid .ui-jqgrid-htable{table-layout:fixed;margin:0; }
.ui-jqgrid .ui-jqgrid-htable th{min-height:22px;color: #444; background-color: #f1f3f2; vertical-align: bottom;overflow:hidden;padding: 0 2px;*padding: 0 8px;}
.ui-jqgrid .ui-jqgrid-htable th div{overflow:hidden;position:relative;padding:0.75em 0em;font-size:0.9em; } /* height:17px; */
.ui-th-column,.ui-jqgrid .ui-jqgrid-htable th.ui-th-column{overflow:hidden;text-align:center;border-top:0 none;border-bottom:0 none;} /* white-space:nowrap; */
.ui-th-ltr,.ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr{border-right:solid 1px #CECECE; border-bottom:solid 1px #CECECE;}
.ui-th-rtl,.ui-jqgrid .ui-jqgrid-htable th.ui-th-rtl{border-right:0 none;}
.ui-jqgrid .ui-th-div-ie{zoom:1;} /* white-space:nowrap;height:17px; */
.ui-jqgrid .ui-jqgrid-resize{height:20px!important;position:relative;cursor:e-resize;display:inline;overflow:hidden;}
.ui-jqgrid .ui-grid-ico-sort{overflow:hidden;position:absolute;display:inline;cursor:pointer!important;}

.ui-icon {display: block; background: transparent url(/images/icons.gif) 2px 0 no-repeat;}
.ui-jqgrid .ui-icon-asc{margin-top:1px;width: 12px; height: 10px; }
.ui-jqgrid .ui-icon-desc{margin-top:1px;width: 12px; height: 10px; background-position: 0 -24px; }
.ui-state-disabled {visibility: hidden;}
.ui-jqgrid .ui-i-asc{margin-top:0;height:16px;}
.ui-jqgrid .ui-i-desc{margin-top:0;margin-left:13px;height:16px;}
.ui-jqgrid .ui-jqgrid-sortable{cursor:pointer; color: #007cc1;}
.ui-jqgrid tr.ui-search-toolbar th{border-top-width:1px!important;border-top-color:inherit!important;border-top-style:ridge!important;}
tr.ui-search-toolbar input{margin:1px 0 0 0;}
tr.ui-search-toolbar select{margin:1px 0 0 0;}

.ui-jqgrid .ui-jqgrid-bdiv{position:relative;margin:0;padding:0;overflow:auto;}
.ui-jqgrid .ui-jqgrid-btable{table-layout:fixed;margin:0;padding:0;margin-right:-1px; }
.ui-jqgrid tr.jqgrow td{font-weight:normal;overflow:hidden;white-space:pre;height:1.8em;vertical-align: middle;border-bottom-width:1px;border-bottom-color:#CECECE;border-bottom-style:solid;font-size:0.9em;color:#444;}
.ui-jqgrid tr.jqgrow td:end-child{ width:}
.ui-jqgrid tr.jqgrow td span{padding:0em}
.ui-jqgrid tr.jqgrow td.icons{padding:3px 8px;}
.ui-jqgrid tr.ui-row-ltr td{text-align:left;border-right-width:1px;border-color:#e0e0e0;border-style:solid;padding: 3px 2px; *padding: 3px 8px;}
.ui-jqgrid tr.ui-row-rtl td{text-align:right;border-left-width:0;border-left-color:inherit;border-left-style:none;}
.ui-jqgrid td.jqgrid-rownum{padding:0 2px 0 2px;margin:0;border:0 none;}
.ui-jqgrid .ui-jqgrid-resize-mark{width:2px;left:0;background-color:#777;cursor:e-resize;cursor:col-resize;position:absolute;top:0;height:100px;overflow:hidden;display:none;border:0 none;}
.ui-jqgrid .ui-jqgrid-sdiv{position:relative;margin:0;padding:0;overflow:hidden;border-left:0 none!important;border-top:0 none!important;border-right:0 none!important;}
.ui-jqgrid .ui-jqgrid-ftable{table-layout:fixed;margin-bottom:0;}
.ui-jqgrid tr.footrow td{font-weight:bold;overflow:hidden;white-space:nowrap;height:21px;padding:0 2px 0 2px;border-top-width:1px;border-top-color:inherit;border-top-style:solid;}
.ui-jqgrid tr.footrow-ltr td{text-align:left;border-right-width:1px;border-right-color:inherit;border-right-style:solid;}
.ui-jqgrid tr.footrow-rtl td{text-align:right;border-left-width:1px;border-left-color:inherit;border-left-style:solid;}

.ui-jqgrid .ui-jqgrid-pager{border-left:0 none!important;border-right:0 none!important;border-bottom:0 none!important;margin:4px 0 0!important;padding:0!important;position:relative;height:29px;white-space:nowrap;overflow:hidden;}
.ui-jqgrid .ui-pager-control{position:relative;}
.ui-jqgrid .ui-pg-table{position:relative;padding-bottom:2px;width:auto;margin:0;}
.ui-jqgrid .ui-pg-table td{font-weight:normal;vertical-align:middle;}
.ui-jqgrid .ui-pg-button{height:19px!important;}
.ui-jqgrid .ui-pg-button span{display:block;margin:1px;float:left;}
.ui-jqgrid .ui-pg-button:hover{padding:0;background-color: Transparent;}
.ui-jqgrid .ui-state-disabled:hover{padding:1px;}
.ui-jqgrid .ui-pg-input{height:13px;font-size:.8em;margin:0;}
.ui-jqgrid .ui-pg-selbox{font-size:.8em;line-height:18px;display:block;height:18px;margin:0;}
.ui-jqgrid .ui-separator{height:18px;border-left:1px solid #ccc;border-right:1px solid #ccc;margin:1px;float:right;}
.ui-jqgrid .ui-paging-info{font-weight:normal;height:19px;margin-top:3px;margin-right:4px;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div{padding:1px 0;cursor:pointer;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;position:relative;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div span.ui-icon{float:left;margin:0 2px;}
.ui-jqgrid td input,.ui-jqgrid td select .ui-jqgrid td textarea{margin:0;}
.ui-jqgrid td textarea{width:auto;height:auto;}
.ui-jqgrid .ui-jqgrid-toppager{border-left:0 none!important;border-right:0 none!important;border-top:0 none!important;margin:0!important;padding:0!important;position:relative;height:25px!important;white-space:nowrap;overflow:hidden;}
.ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span{display:block;}
.ui-jqgrid .ui-subgrid{margin:0;padding:0;width:100%;}
.ui-jqgrid .ui-subgrid table{table-layout:fixed;}
.ui-jqgrid .ui-subgrid tr.ui-subtblcell td{height:18px;border-right-width:1px;border-right-color:inherit;border-right-style:solid;border-bottom-width:1px;border-bottom-color:inherit;border-bottom-style:solid;}
.ui-jqgrid .ui-subgrid td.subgrid-data{border-top:0 none!important;}
.ui-jqgrid .ui-subgrid td.subgrid-cell{border-width:0 0 1px 0;}
.ui-jqgrid .ui-th-subgrid{height:20px;}
.ui-jqgrid .loading{position: absolute; top: 0; left: 0; width: 100%; height: 85%; margin-bottom:24px; background: white url(/images/loading.gif) 50% 56px no-repeat; z-index: 1000; opacity: 0.5; -khtml-opacity: .5; -moz-opacity: .5; -o-opacity: .5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50); text-align: center; padding-top: 90px; font-size: 1em; font-weight: bold; color:#f51;display:none;}
.ui-jqgrid .jqgrid-overlay{display:none;z-index:100;}
* html .jqgrid-overlay{width:expression(this.parentNode.offsetWidth+'px');height:expression(this.parentNode.offsetHeight+'px');}
* .jqgrid-overlay iframe{position:absolute;top:0;left:0;z-index:-1;width:expression(this.parentNode.offsetWidth+'px');height:expression(this.parentNode.offsetHeight+'px');}
.ui-jqgrid .ui-userdata{border-left:0 none;border-right:0 none;height:21px;overflow:hidden;}
.ui-jqdialog{display:none;width:300px;position:absolute;padding:.2em;font-size:11px;overflow:visible;}
.ui-jqdialog .ui-jqdialog-titlebar{padding:.3em .2em;position:relative;}
.ui-jqdialog .ui-jqdialog-title{margin:.1em 0 .2em;}
.ui-jqdialog .ui-jqdialog-titlebar-close{position:absolute;top:50%;width:19px;margin:-10px 0 0 0;padding:1px;height:18px;}
.ui-jqdialog .ui-jqdialog-titlebar-close span{display:block;margin:1px;}
.ui-jqdialog .ui-jqdialog-titlebar-close:hover,.ui-jqdialog .ui-jqdialog-titlebar-close:focus{padding:0;}
.ui-jqdialog-content,.ui-jqdialog .ui-jqdialog-content{border:0;padding:.3em .2em;background:none;height:auto;}
.ui-jqdialog .ui-jqconfirm{padding:.4em 1em;border-width:3px;position:absolute;bottom:10px;right:10px;overflow:visible;display:none;height:80px;width:220px;text-align:center;}
.ui-jqdialog-content .FormGrid{margin:0;}
.ui-jqdialog-content .EditTable{width:100%;margin-bottom:0;}
.ui-jqdialog-content .DelTable{width:100%;margin-bottom:0;}
.EditTable td input,.EditTable td select,.EditTable td textarea{margin:0;}
.EditTable td textarea{width:auto;height:auto;}
.ui-jqdialog-content td.EditButton{text-align:right;border-top:0 none;border-left:0 none;border-right:0 none;padding-bottom:5px;padding-top:5px;}
.ui-jqdialog-content td.navButton{text-align:center;border-left:0 none;border-top:0 none;border-right:0 none;padding-bottom:5px;padding-top:5px;}
.ui-jqdialog-content .CaptionTD{text-align:left;vertical-align:top;border-left:0 none;border-right:0 none;border-bottom:0 none;padding:1px;white-space:nowrap;}
.ui-jqdialog-content .DataTD{padding:1px;border-left:0 none;border-right:0 none;border-bottom:0 none;vertical-align:top;}
.ui-jqdialog-content .form-view-data{white-space:pre;}
.fm-button{display:inline-block;margin:0 4px 0 0;padding:.4em .5em;text-decoration:none!important;cursor:pointer;position:relative;text-align:center;zoom:1;}
.fm-button-icon-left{padding-left:1.9em;}
.fm-button-icon-right{padding-right:1.9em;}
.fm-button-icon-left .ui-icon{right:auto;left:.2em;margin-left:0;position:absolute;top:50%;margin-top:-8px;}
.fm-button-icon-right .ui-icon{left:auto;right:.2em;margin-left:0;position:absolute;top:50%;margin-top:-8px;}
#nData,#pData{float:left;margin:3px;padding:0;width:15px;}
.ui-jqgrid .selected-row,div.ui-jqgrid .selected-row td{font-style:normal;border-left:0 none;}
.ui-jqgrid .tree-wrap{float:left;position:relative;height:18px;white-space:nowrap;overflow:hidden;}
.ui-jqgrid .tree-minus{position:absolute;height:18px;width:18px;overflow:hidden;}
.ui-jqgrid .tree-plus{position:absolute;height:18px;width:18px;overflow:hidden;}
.ui-jqgrid .tree-leaf{position:absolute;height:18px;width:18px;overflow:hidden;}
.ui-jqgrid .treeclick{cursor:pointer;}
.jqmOverlay{background-color:#000;}
* iframe.jqm{position:absolute;top:0;left:0;z-index:-1;width:expression(this.parentNode.offsetWidth+'px');height:expression(this.parentNode.offsetHeight+'px');}
.ui-jqgrid-dnd tr td{border-right-width:1px;border-right-color:inherit;border-right-style:solid;height:20px;}
.ui-jqgrid .ui-jqgrid-title-rtl{float:right;margin:.1em 0 .2em;}
.ui-jqgrid .ui-jqgrid-hbox-rtl{float:right;padding-left:20px;}
.ui-jqgrid .ui-jqgrid-resize-ltr{float:right;margin:-2px -2px -2px 0;}
.ui-jqgrid .ui-jqgrid-resize-rtl{float:left;margin:-2px 0 -1px -3px;}
.ui-jqgrid .ui-sort-rtl{left:0;}
.ui-jqgrid .tree-wrap-ltr{float:left;}
.ui-jqgrid .tree-wrap-rtl{float:right;}
.ui-jqgrid .ui-ellipsis{text-overflow:ellipsis;-moz-binding:url('ellipsis-xbl.xml#ellipsis');}

.ui-searchFilter{display:none;position:absolute;z-index:770;overflow:visible;}
.ui-searchFilter table{position:relative;margin:0;width:auto;}
.ui-searchFilter table td{margin:0;padding:1px;}
.ui-searchFilter table td input,.ui-searchFilter table td select{margin:.1em;}
.ui-searchFilter .ui-state-default{cursor:pointer;}
.ui-searchFilter .divider{height:1px;}
.ui-searchFilter .divider div{background-color:black;height:1px;}
.ui-jqgrid a {color: #007cc1; text-decoration: none;}
.ui-jqgrid a:hover {text-decoration: underline;color: #B72F2A;}
.ui-jqgrid a.headerToolTip { margin-left:3px; color:inherit; text-decoration:underline; display: none; }

.ui-jqgrid-view {border-left: solid 1px #e0e0e0;border-right: solid 1px #e0e0e0;}
.noRecords { width: 100%;}
.noRecords td { text-align: center; font-size: .8em; font-weight: bold; color: #800; padding: 1em; background-color: #fff0f0; border-bottom: solid 1px #e0e0e0;}

.gridContainer td a {padding: 0 .25em;}

.ui-jqgrid .ui-state-hover, .ui-jqgrid .ui-state-hover td {background-color: #eaf7ff;}
/* row highlght - now disabled */
/* .ui-jqgrid .ui-state-highlight, .ui-jqgrid .ui-state-highlight td {background-color: #fc9;} */
/*.hasDatepicker {text-align: center; padding: 0;}
.ui-datepicker-trigger { cursor: pointer; width: 16px; height: 18px; padding: 0 .25em .1em; margin-right: .5em; vertical-align: middle; vertical-align: top \9;}*/

.ui-jqgrid .ui-pg-table td {font-size: .85em; color: #24a; font-weight: bold;}
.ui-paging-info, #gridPagingTop {color: #666; font-size: .85em;}
#gridPagingTop {float:left; display: none; font-size: .75em; padding-top: .5em; width:100%; }
.ui-jqgrid .ui-pg-table .ui-pg-input {font-size: 1em; text-align: center; padding-top: .25em;}
.ui-icon-seek-first, .ui-icon-seek-prev, .ui-icon-seek-next, .ui-icon-seek-end { width: 24px; height: 24px; }
.ui-icon-seek-first {background-position: 0 -48px;}
.ui-icon-seek-prev {background-position: 0 -72px;}
.ui-icon-seek-next {background-position: 0 -96px;}
.ui-icon-seek-end {background-position: 0 -120px;}
.ui-icon-seek-first:hover {background-position: -24px -48px;}
.ui-icon-seek-prev:hover {background-position: -24px -72px;}
.ui-icon-seek-next:hover {background-position: -24px -96px;}
.ui-icon-seek-end:hover {background-position: -24px -120px;}


.ui-datepicker {background-color: #fff; z-index: 2000 !important; border: solid 1px #39f; font-size: .8em;}


.ui-datepicker-week-col
{
	background:none repeat scroll 0 0 #E7F1FF;
	border-bottom:1px solid #A5BEDF;
	color:#333333 !important;
}

.ui-datepicker { width: 17em; padding: .2em .2em 0; display: none;}
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {  }
.ui-datepicker .ui-datepicker-prev { left:2px; }
.ui-datepicker .ui-datepicker-next { right:2px; }
.ui-datepicker .ui-datepicker-prev-hover { }
.ui-datepicker .ui-datepicker-next-hover {  }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -12px; top: 50%; margin-top: -10px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
.ui-datepicker .ui-datepicker-title select { font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px; }
.ui-datepicker td span, .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi { width:auto; }
.ui-datepicker-multi .ui-datepicker-group { float:left; }
.ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
.ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
.ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
.ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
.ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
.ui-datepicker-row-break { clear:both; width:100%; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.ui-datepicker-header .ui-icon {font-size: 0; color: #fff;width: 24px; height: 20px; cursor: pointer;}
.ui-datepicker-prev span {background-position: 4px -75px;}
.ui-datepicker-next span {background-position: -4px -99px;}
.ui-datepicker-prev:hover span {background-position: -20px -75px;}
.ui-datepicker-next:hover span {background-position: -28px  -99px;}

.ui-datepicker td a {color: #333; padding: 2px; border: solid 1px #e0e0e0;}
.ui-datepicker-week-col, .ui-datepicker th { background-color: #e0e0e0; color: #666; }
.ui-datepicker-calendar .ui-state-hover {background-color: #39f;}
.ui-datepicker-calendar .ui-state-highlight {color:#000;background-color: #c0c0c0;}
.ui-datepicker .ui-state-active {color:#fff;background-color: #fd5814;}
.ui-button { line-height: 1.2em; height: 28px; }

#loadingSpinner { position:absolute; top:320px; left:50%; margin-left: -200px; z-index:10000; background:#fff; padding:1.5em 2.5em; border:1px solid #ccc; border-radius: 1em; -moz-border-radius: 1em; -o-border-radius: 1em; -khtml-border-radius: 1em; border-bottom: solid 2px #aaa;border-right: solid 2px #aaa;}
#loadingSpinner IMG { margin-right:0.5em; }
tr.jqgfirstrow { display: none;visibility: none;}
tr.jqgfirstrow td{padding:0 2px 0 2px;border-right-width:1px;border-right-style:solid}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 4px;
}

/* Dialog */ 
.ui-dialog { -moz-box-shadow: 0px 0px 10px #000000; -webkit-box-shadow: 0px 0px 10px #000000; box-shadow: 0px 0px 10px #000000; position: absolute; top: 0; left: 0; padding: .2em; outline: 0; border: 1px solid #aaaaaa;	background: #ffffff url(images/layout/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #444444; z-index: 1000}
.ui-dialog .ui-dialog-titlebar { padding: 1em; position: relative; border: 0; background: #007cc1; color: #FFFFFF; font-weight: bold; }
.ui-dialog .ui-dialog-title { margin: .1em 0; white-space: nowrap; width: 90%; overflow: hidden; text-overflow: ellipsis; font-size: 1.3em; }
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em;	top: 50%;	width: 21px;	margin: -10px 0 0 0;	padding: 1px;	height: 20px;    background-position: center center;    background-image: url('../images/buttons/close.gif');    background-repeat: no-repeat;    cursor: pointer;}
.ui-dialog .ui-dialog-content { position: relative; border: 0;	padding: .5em 1em;	background: none;}
.ui-dialog .ui-dialog-buttonpane {	text-align: left; border-width: 1px 0 0 0;background-image: none;margin-top: .5em;	padding: .3em 1em .5em .4em;}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right;}
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0;	cursor: pointer;}
.ui-dialog .ui-resizable-se {width: 12px;	height: 12px;	right: -5px;	bottom: -5px;	background-position: 16px 16px;}
.ui-draggable .ui-dialog-titlebar {	cursor: move;}

 
/* button text element */
.ui-button .ui-button-text {
	display: block;
	line-height: normal;
}
.ui-button-text-only .ui-button-text {
	padding: .4em 1em;
}
.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text {
	padding: .4em;
	text-indent: -9999999px;
}
.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text {
	padding: .4em 1em .4em 2.1em;
}
.ui-button-text-icon-secondary .ui-button-text,
.ui-button-text-icons .ui-button-text {
	padding: .4em 2.1em .4em 1em;
}
.ui-button-text-icons .ui-button-text {
	padding-left: 2.1em;
	padding-right: 2.1em;
}
/* no icon support for input elements, provide padding by default */
input.ui-button {
	padding: .4em 1em;
}

/* button icon element(s) */
.ui-button-icon-only .ui-icon,
.ui-button-text-icon-primary .ui-icon,
.ui-button-text-icon-secondary .ui-icon,
.ui-button-text-icons .ui-icon,
.ui-button-icons-only .ui-icon {
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
.ui-button-icon-only .ui-icon {
	left: 50%;
	margin-left: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary,
.ui-button-text-icons .ui-button-icon-primary,
.ui-button-icons-only .ui-button-icon-primary {
	left: .5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary,
.ui-button-text-icons .ui-button-icon-secondary,
.ui-button-icons-only .ui-button-icon-secondary {
	right: .5em;
} 

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} 
.ui-widget-overlay {
	background: #aaaaaa url(images/layout/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
} 
.ui-widget-shadow {
	margin: -8px 0 0 -8px;
	padding: 8px;
	background: #aaaaaa url(images/layout/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .3;
	filter: Alpha(Opacity=30);
	border-radius: 8px;
}